@import url(global.css);

/* 登录页 */
html {min-height: 100%; _height:100%}   
body {margin: 0; padding: 0; min-height: 100%; _height:100%; overflow:hidden} 

.login_body {background:#3B95C8 url(../images/wallpaper/login_001.jpg) no-repeat; background-size: cover}
.login_body .reload {display:none}
.login_form {width: 320px; max-width:86%; text-align:center; margin: auto; margin-top:12%; padding-bottom:20px}
.login_form .logo {display:inline-block; margin-bottom: 15px; width:66px; height:66px; padding-top:3px; background:rgba(255, 255, 255, 0.25); border-radius:50%; box-shadow:0 0 0 0 #FFFFFF, 0 2px 4px 0 rgba(0, 0, 0, 0.1);}
.login_form .logo img {border-radius:50%; width:60px; height:60px}
.login_form h1 {font-size:22px; line-height:40px; font-weight:normal; color:#fff}
.login_form h3 {font-size: 16px; line-height:36px; font-weight:normal; color: #fff}


.login_panel .tab {margin-top:25px; height:40px; display: flex; flex-direction:row; justify-content:center; align-items:center;}
.login_panel .tab li {flex:1; height:40px; text-align:center; border-bottom:1px #C2C2C2 solid;}
.login_panel .tab li a {display:block; height:40px; line-height:40px; color:#fff}
.login_panel .tab li a:hover {text-decoration:none}
.login_panel .tab li.selected {border-bottom: 2px #fcca5c solid}

.login_panel .login_box {padding:30px 0; display:none}

.login_box .inp_txt {position:relative; height:38px; margin-bottom:20px; padding-left:45px; border-radius:2px; background: rgba(0, 0, 0, 0.3); -moz-box-shadow:0px 1px 1px #ABABAB; -webkit-box-shadow:0px 1px 1px #ABABAB; box-shadow:0px 1px 1px #ABABAB}
.login_box .inp_txt input {width:100%; padding:0; background-color:transparent; border: none; border-radius:2px; outline: none; color: #ccc; font-size: 16px; height:38px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.login_box .inp_txt input:hover {border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.login_box .inp_txt i {position:absolute; top:8px; left:12px; font-size:22px; color:#cccccc}
.login_box .vali input {float:left; width:50%}
.login_box .vali span {display:inline-block; float:right}
.login_box .vali span img {height:38px}
.login_box .check {height:20px; text-align:right}
.login_box .check label {color: #fff; padding-right:6px; font-size:12px}
.login_box .inp_txt button {position:absolute; top:0; right:0; width:120px; height:38px;}

.login_form .button {font-size:16px; color:#fff; outline:none; border:none; border-radius:2px; background:#ffb745; width:200px; height:38px; cursor:pointer; -webkit-appearance:none}
.login_form .button:hover {background: #F66; transition:1s all; -webkit-transition:1s all; -moz-transition:1s all; -o-transition:1s all}

.qrcode_box {width:180px; height:180px; margin: 0 auto; text-align:center; color: #ffffff; position:relative;}
.qrcode_box img {opacity: 0.5; width:100%; height:100%;}
.qrcode_box .loading {padding-top:30px;}
.qrcode_box .scan {padding-top:20px;}
.qrcode_box .scan h5 {font-size:16px; line-height:20px; padding:15px 0}
.qrcode_box .scan a {color:#ffffff}
.qrcode_box .overtime {position:absolute; left:0; top:0; right:0; bottom:0; background: rgba(255, 255, 255, 0.8); padding-top:50px; color: #666;}
.qrcode_box .overtime h5 {font-size:16px; line-height:20px; padding:15px 0}
.qrcode_text {padding-top:20px; text-align:center; font-size:13px; color:#ffffff}


/* input placeholder 颜色 */
input::-webkit-input-placeholder {color: #999}
input:-moz-placeholder {color: #999}
input::-moz-placeholder {color: #999}
input:-ms-input-placeholder {color: #999}

.slideunlock {height: 38px; position: relative; border-radius: 2px; background-color: transparent; overflow: hidden; text-align: center; -moz-user-select: none; -webkit-user-select: none; user-select: none;}
.slideunlock .slider_bg {position: absolute; left: 0; top: 0; height: 100%; background-color: #42a5f5; z-index: 1}
.slideunlock .label {width: 46px; position: absolute; left: 0; top: 0; height: 38px; line-height: 36px; border: 1px solid #ffb745; border-radius: 2px; background: #ffb745; z-index: 3; color: #fff; font-size: 16px; font-weight: 900; cursor: move; cursor: -webkit-grab; cursor:grab}
.slideunlock .labeltip {position: absolute; left: 0; width: 100%; height: 100%; font-size: 12px; color: #818181; line-height: 38px; text-align: center; z-index: 2}

@media screen and (max-width: 600px) {
	.login_body {background: #3B95C8}
	.login_body .footer {position:absolute; bottom:10px; left:0; width:100%; height:22px; line-height:22px; font-size:12px; text-align:center; color: #7cbee4}
	.login_body .reload {display:inline-block; position:absolute; top:10px; right:10px; width:30px; height:30px; line-height:30px; text-align:center; color:#EAEAEA}
	.login_body .reload i {font-size:18px}
	.login_body .reload:hover {text-decoration:none}
}

#supersized-loader {position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em;}
#supersized {display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img {width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img {-ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img {-ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
#supersized li {display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a {width:100%; height:100%; display:block; }
#supersized li.prevslide {z-index:-20; }
#supersized li.activeslide {z-index:-10; }
#supersized li.image-loading {}
#supersized li.image-loading img{visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{display:inline; }
#supersized img {max-width: none !important }